
/* ****************** 1칸 레이아웃  ****************** */

.layout_122231_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_122231_ > div:after {content:''; display:block; clear:both;}
.layout_122231_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_01 {background-image:url('/img_up/shop_pds/odh83/farm/00_bg1673331569111.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_122231_ { padding:0 0px;}
  }

@media \0screen{
	.layout_122231_ {min-width:1240px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_122241_ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%;
  text-transform:uppercase;
}
  .textarea_122241_ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .textarea_122241_ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_122251_ p {
	display:block; margin:20px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:26px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_122251_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_122251_ p {font-size:53px; margin:60px 0 0px 0;}
  }

/* ****************** 실선  ****************** */

.solid_line_122261_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_122261_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_122261_ {height:140px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_122271_ p {
	display:block; margin:0 0 40px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
  .textarea_122271_ p span{font-weight:600; font-size:20px;  margin:5px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_122271_ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
      .textarea_122271_ p span { font-size:40px;  margin:5px 0 0px 0;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_121591_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_121591_ > div:after {content:''; display:block; clear:both;}
.layout_121591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_121591_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

  .empty_line_123131_ {display:block; width:100%; height:35px;}

[id^=div_user_list] .empty_line_123131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123131_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123131_ {height:70px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_122981_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_122981_ > div {}
.layout_122981_ > div:after {content:''; display:block; clear:both;}
.layout_122981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding: 0 20px;}
.layout_122981_ > div > .container_1 {width:40%;}
.layout_122981_ > div > .container_2 {width:60%;}
    @media all and (min-width:1024px){ 
      .layout_122981_ > div > [class^=container_] {padding: 0 0px;}
  }

@media (max-width:1023px){
	.layout_122981_ > div > .container_1 { width:100%; }
	.layout_122981_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_122981_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img__74567__ {max-width:100%}
.img__74567__ * {box-sizing:border-box}
.img__74567__ a {display:block;vertical-align:top}
.img__74567__ img {vertical-align:top}
.img__74567__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74567__ .img_m {display:none;}
	.img__74567__ .img_pc {display:block;}
	.img__74567__ .img_pc img {width:px;}
}

/* ****************** 공백  ****************** */

  .empty_line_123751_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_123751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123751_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123751_ {height:0px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title {	display:block; margin:15px 0 30px 0; padding:0;}
.text_123041_ { background-color:#444; height:5px; width:80px; margin-bottom:15px;}
.text_123042_ { background-color:#444; height:5px; width:80px; margin-top:15px;}
.koal_title p {font-family: 'Pretendard'; font-size:26px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
  .koal_title span {font-weight:600;}
    @media all and (min-width:1024px){
      .koal_title {margin:30px 0 77px 57px;}
      .koal_title p {font-size:50px; line-height:1.3em;}
      .text_123041_ {margin-bottom:25px;}
      .text_123042_ { margin-top:25px;}
  }

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_123061_ {margin:0 0 0 0; }
.img_tile_123061_:after {content:''; display:block; clear:both;}
.img_tile_123061_ * {box-sizing:border-box;}
.img_tile_123061_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_123061_ .item a {display:block; text-decoration:none;}
.img_tile_123061_ figure {display:block; margin:0; padding:5px;}
.img_tile_123061_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_123061_ .text_box {display:block;}
.img_tile_123061_ .text_box p {margin:0; padding:5px;}
.img_tile_123061_ .subject {font-weight:bold; color:#444;}
.img_tile_123061_ .content {color:#444;}

.text_sml_123061_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_123061_ .content {font-size:13px; line-height:1.6em;}
.text_mid_123061_ .subject { font-family: 'Pretendard'; font-size:20px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
.text_mid_123061_ .content {font-size:14px; line-height:1.6em;}
.text_big_123061_ .subject {font-size:18px; line-height:1.4em;}
.text_big_123061_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_123061_ .item {width:100%;}
.col_m_2_123061_ .item {width:50%;}
.col_m_3_123061_ .item {width:33.3333%;}
.col_m_1_123061_ .item,
.col_m_2_123061_ .item2n,
.col_m_3_123061_ .item3n {clear:both;}

@media (min-width:1024px){
    .img_tile_123061_ {margin:0 0 0 52px; }
	.col_m_1_123061_ .item,
	.col_m_2_123061_ .item2n,
	.col_m_3_123061_ .item3n {clear:none;}

	.col_pc_1_123061_ .item {width:100%;}
	.col_pc_2_123061_ .item {width:50%;}
	.col_pc_3_123061_ .item {width:33.3333%;}
	.col_pc_4_123061_ .item {width:25%;}
	.col_pc_5_123061_ .item {width:20%;}
	.col_pc_6_123061_ .item {width:16.6666%;}
	.col_pc_1_123061_ .item,
	.col_pc_2_123061_ .item2n,
	.col_pc_3_123061_ .item3n,
	.col_pc_4_123061_ .item4n,
	.col_pc_5_123061_ .item5n,
	.col_pc_6_123061_ .item6n {clear:both;}
  
  .text_mid_123061_ .subject { font-size:25px; }
}

@media \0screen{
	.col_m_1_123061_ .item,
	.col_m_2_123061_ .item2n,
	.col_m_3_123061_ .item3n {clear:none;}

	.col_pc_1_123061_ .item {width:100%;}
	.col_pc_2_123061_ .item {width:50%;}
	.col_pc_3_123061_ .item {width:33.3333%;}
	.col_pc_4_123061_ .item {width:25%;}
	.col_pc_5_123061_ .item {width:20%;}
	.col_pc_6_123061_ .item {width:16.6666%;}
	.col_pc_1_123061_ .item,
	.col_pc_2_123061_ .item2n,
	.col_pc_3_123061_ .item3n,
	.col_pc_4_123061_ .item4n,
	.col_pc_5_123061_ .item5n,
	.col_pc_6_123061_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123001_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_123001_ > div:after {content:''; display:block; clear:both;}
.layout_123001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123001_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

  .solid_line_123071_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_123071_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:3px solid #f1f1f1;}
    @media all and (min-width:1024px){
      .solid_line_123071_  {height:200px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_123081_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_123081_ > div {}
.layout_123081_ > div:after {content:''; display:block; clear:both;}
.layout_123081_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_123081_ > div > .container_1 {width:25%; padding-bottom:20px;}
.layout_123081_ > div > .container_2 {width:75%;}
   @media all and (min-width:1024px){
    .layout_123081_  { padding:0 0px;}
     .layout_123081_ > div > .container_1 {padding-bottom:0px;}
  }

@media (max-width:1023px){
	.layout_123081_ > div > .container_1 { width:100%; }
	.layout_123081_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_123081_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

.koal_title2 {	display:block; margin:0; padding:0;}
.koal_title2 .text_123042_ { background-color:#d6eced; height:32px; width:282px; margin-top:15px;}
.koal_title2 p {font-family: 'Pretendard'; font-size:22px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
  .koal_title2 span {font-weight:600;}
    @media all and (min-width:1024px){
      .koal_title2 {margin:0px 0 0 0}
      .koal_title2 p {font-size:40px; line-height:1.3em;}
      .koal_title2 .text_123042_ { margin-top:15px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:0 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:0 0 0 40px;}
      .koal_title3 p {font-size:20px; line-height:1.5em; }
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_123111_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_123111_ > div:after {content:''; display:block; clear:both;}
.layout_123111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_02 {background-image:url(''); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_123111_ { padding:0 0px;}
  }

@media \0screen{
	.layout_123111_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

  .empty_line_123731_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_123731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123731_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123731_ {height:100px;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary {display: grid;  margin:0; padding:0;  gap:5px; grid-template-columns:1fr 1fr;}
.subsidiary_1 {display:inline-block; text-align:left;}
 .subsidiary_1:nth-child(1) { background: #f7e1d4;}
 .subsidiary_1:nth-child(2) {background: #d6ecfa}
 .subsidiary_1:nth-child(3) {background: #c9e8e2}
.subsidiary_1:nth-child(4) { background:#c9e8e2}
 .subsidiary_1:nth-child(5) {background: #f7e1d4;}
 .subsidiary_1:nth-child(6) {background: #d6ecfa;}
 .subsidiary_1:nth-child(7) { background: #d6ecfa;}
 .subsidiary_1:nth-child(8) {background: #c9e8e2}
 .subsidiary_1:nth-child(9) {background: #f7e1d4;}
.subsidiary_1  .text_bg {width:100%; padding:15px 10px; display:inline-block;  box-sizing: border-box; }
.subsidiary_1  .title_sun1 {width:92px; height: 4px;  background:#444; margin-bottom:10px;} 
.subsidiary_1  .title_sun2 {width:92px; height: 4px;  background:#444; margin:10px 0 20px 0} 
.subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:400; font-size:14px; margin: 0;}
  .subsidiary_1  .title_text {font-size:18px; font-weight:700;}
  
    @media all and (min-width:1024px){
  .subsidiary {grid-template-columns:1fr 1fr 1fr; gap:35px; position: relative;}
    .subsidiary_1 .text_bg {padding: 35px 19px;}
      .subsidiary_1  .title_sun1 {margin-bottom:17px;}
      .subsidiary_1  .title_sun2 { margin:17px 0 20px 0}
      .subsidiary_1  .title_text {font-size:30px;}
      .subsidiary_1 p  { font-size:20px; margin:0; letter-spacing: -.04em; }
  }


/* ****************** 공백  ****************** */

  .empty_line_123281_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_123281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123281_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123281_ {height:100px;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary2 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.subsidiary_2 {display:inline-block; text-align:left;}
.subsidiary_2  .text_bg {width:100%; padding:15px 10px; display:inline-block;  box-sizing: border-box; }
.subsidiary_2  .title_sun1 {width:92px; height: 4px;  background:#444; margin-bottom:10px;} 
.subsidiary_2  .title_sun2 {width:92px; height: 4px;  background:#444; margin:10px 0 20px 0} 
.subsidiary_2 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:400; font-size:14px; margin: 0;}
  .subsidiary_2  .title_text {font-size:18px; font-weight:700;}
  
    @media all and (min-width:1024px){
  .subsidiary2 {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
    .subsidiary_2 .text_bg {padding:35px 19px 35px 0px;}
      .subsidiary_2  .title_sun1 {margin-bottom:17px;}
      .subsidiary_2  .title_sun2 { margin:17px 0 20px 0}
      .subsidiary_2  .title_text {font-size:30px;}
      .subsidiary_2 p  { font-size:20px; margin:0; letter-spacing: -.04em; }
  }


/* ****************** 공백  ****************** */

  .empty_line_123161_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_123161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123161_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123161_ {height:70px;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_123171_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_123171_ > div {}
.layout_123171_ > div:after {content:''; display:block; clear:both;}
.layout_123171_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 20px;}
.layout_123171_ > div > .container_1 {width:50%;}
.layout_123171_ > div > .container_2 {width:50%;}
  @media all and (min-width:1024px){
    .layout_123171_ > div > [class^=container_] { padding:0 0px;}
  }
@media (max-width:1023px){
	.layout_123171_ > div > .container_1 { width:100%; }
	.layout_123171_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_123171_ {min-width:1240px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub {width:29px; height:200px; background:#c9e8e2; float: left;}
.text_list_123181_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_123181_ li {display:table-row; font-size:14px;  line-height:1.6em;}
.text_list_123181_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#323232; vertical-align:top;}
.text_list_123181_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_123181_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard';}

	.text_list_123181_ span {padding-right:.5em; font-size:1em;}
  
    @media all and (min-width:1024px){
      .text_list_123181_ li {font-size:20px; }
      .text_list_123181_ span  {padding: 5px 5px 5px 30px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub {width:29px; height:200px; background:#c9e8e2; float: left;}
.text_list_123191_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_123191_ li {display:table-row; font-size:14px;  line-height:1.5em;}
.text_list_123191_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#323232; vertical-align:top;}
.text_list_123191_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_123191_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard';}

	.text_list_123191_ span {padding-right:.5em; font-size:1em;}
  
    @media all and (min-width:1024px){
      .text_list_123191_ li {font-size:20px; }
      .text_list_123191_ span  {padding: 5px 5px 5px 30px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_123201_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_123201_ > div:after {content:''; display:block; clear:both;}
.layout_123201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

    @media all and (min-width:1024px){
    .layout_123201_ { padding:0 0px;}
  }
  
@media \0screen{
	.layout_123201_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

  .empty_line_123211_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_123211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123211_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123211_ {height:70px;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary2 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.subsidiary_2 {display:inline-block; text-align:left;}
.subsidiary_2  .text_bg {width:100%; padding:15px 10px; display:inline-block;  box-sizing: border-box; }
.subsidiary_2  .title_sun1 {width:92px; height: 4px;  background:#444; margin-bottom:10px;} 
.subsidiary_2  .title_sun2 {width:92px; height: 4px;  background:#444; margin:10px 0 20px 0} 
.subsidiary_2 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:400; font-size:14px; margin: 0;}
  .subsidiary_2  .title_text {font-size:18px; font-weight:700;}
  
    @media all and (min-width:1024px){
  .subsidiary2 {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; position: relative;}
    .subsidiary_2 .text_bg {padding:35px 19px 35px 0px;}
      .subsidiary_2  .title_sun1 {margin-bottom:17px;}
      .subsidiary_2  .title_sun2 { margin:17px 0 20px 0}
      .subsidiary_2  .title_text {font-size:30px;}
      .subsidiary_2 p  { font-size:20px; margin:0; letter-spacing: -.04em; }
  }


/* ****************** 공백  ****************** */

  .empty_line_123231_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_123231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123231_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123231_ {height:100px;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary {display: grid;  margin:0; padding:0;  gap:5px; grid-template-columns:1fr 1fr;}
.subsidiary_1 {display:inline-block; text-align:left;}
 .subsidiary_1:nth-child(1) { background: #f7e1d4;}
 .subsidiary_1:nth-child(2) {background: #d6ecfa}
 .subsidiary_1:nth-child(3) {background: #c9e8e2}
.subsidiary_1:nth-child(4) { background:#c9e8e2}
 .subsidiary_1:nth-child(5) {background: #f7e1d4;}
 .subsidiary_1:nth-child(6) {background: #d6ecfa;}
 .subsidiary_1:nth-child(7) { background: #d6ecfa;}
 .subsidiary_1:nth-child(8) {background: #c9e8e2}
 .subsidiary_1:nth-child(9) {background: #f7e1d4;}
   .subsidiary_1:nth-child(10) { background: #f7e1d4;}
 .subsidiary_1:nth-child(11) {background: #d6ecfa}
 .subsidiary_1:nth-child(12) {background: #c9e8e2}
.subsidiary_1  .text_bg {width:100%; padding:15px 10px; display:inline-block;  box-sizing: border-box; }
.subsidiary_1  .title_sun1 {width:92px; height: 4px;  background:#444; margin-bottom:10px;} 
.subsidiary_1  .title_sun2 {width:92px; height: 4px;  background:#444; margin:10px 0 20px 0} 
.subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:400; font-size:14px; margin: 0;}
  .subsidiary_1  .title_text {font-size:18px; font-weight:700;}
  
    @media all and (min-width:1024px){
  .subsidiary {grid-template-columns:1fr 1fr 1fr; gap:35px; position: relative;}
    .subsidiary_1 .text_bg {padding: 35px 19px;}
      .subsidiary_1  .title_sun1 {margin-bottom:17px;}
      .subsidiary_1  .title_sun2 { margin:17px 0 20px 0}
      .subsidiary_1  .title_text {font-size:30px;}
      .subsidiary_1 p  { font-size:20px; margin:0; letter-spacing: -.04em; }
  }


/* ****************** 공백  ****************** */

  .empty_line_123251_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_123251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123251_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123251_ {height:70px;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary3 {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr;}
.subsidiary_3 {display:inline-block; text-align:left;}
.subsidiary_3  .text_bg_m {width:100%; padding:15px 10px;  box-sizing: border-box; display:block;}
  .subsidiary_3 .text_bg_pc {display:none;}
.subsidiary_3  .title_sun1 {width:92px; height: 4px;  background:#444; margin-bottom:10px;} 
.subsidiary_3  .title_sun2 {width:92px; height: 4px;  background:#444; margin:10px 0 20px 0} 
.subsidiary_3 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:400; font-size:14px; margin: 0;}
  .subsidiary_3  .title_text {font-size:18px; font-weight:700;}
  
    @media all and (min-width:1024px){
  .subsidiary3 {grid-template-columns:1fr 3fr; gap:10px; position: relative;}
      .subsidiary_3 .text_bg_m { display:none;}
    .subsidiary_3 .text_bg_pc {width:100%; padding:35px 19px 35px 0px; box-sizing: border-box; display:block;}
      .subsidiary_3  .title_sun1 {margin-bottom:17px;}
      .subsidiary_3  .title_sun2 { margin:17px 0 20px 0}
      .subsidiary_3  .title_text {font-size:30px;}
      .subsidiary_3 p  { font-size:20px; margin:0; letter-spacing: -.04em; }
  }


/* ****************** 공백  ****************** */

  .empty_line_123271_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_123271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123271_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_123271_ {height:100px;}
  }
